// Fonts
@import url("https://fonts.googleapis.com/css?family=Nunito");

// Variables
@import "variables";

// Bootstrap
@import "~bootstrap/scss/bootstrap";

@media (max-width: 768px) {
    #map-canvas {
        width: 100% !important;
        height: 200px !important;
    }
}
